@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);





















#header4-3 P {
  color: #475577;
  font-family: 'Oxygen', sans-serif;
  font-size: 24px;
}
#header4-3 H1 {
  font-size: 60px;
  color: #cccccc;
  font-family: 'Oxygen', sans-serif;
}
#header4-3 .btn {
  font-family: 'Oxygen', sans-serif;
}
#msg-box5-c .mbr-header__text {
  color: #000000;
}
#msg-box5-c .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-c .mbr-article {
  color: #000000;
}
#msg-box5-i .mbr-header__text {
  color: #000000;
}
#msg-box5-i .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-i .mbr-article {
  color: #000000;
}
#content4-d SPAN {
  font-family: 'Oxygen', sans-serif;
}
#content4-d P {
  font-family: 'Oxygen', sans-serif;
  text-align: center;
  color: #28324e;
}
#content4-d .mbr-section__col .mbr-header__text {
  font-family: 'Oxygen', sans-serif;
  font-size: 20px;
}
#content4-d .mbr-section-title .mbr-header__text SPAN {
  font-size: 36px;
  color: #000000;
}
#content4-e SPAN {
  font-family: 'Oxygen', sans-serif;
}
#content4-e P {
  font-family: 'Oxygen', sans-serif;
  text-align: center;
  color: #28324e;
}
#content4-e .mbr-section__col .mbr-header__text {
  font-family: 'Oxygen', sans-serif;
  font-size: 20px;
}
#content4-e .mbr-section-title .mbr-header__text SPAN {
  font-size: 36px;
  color: #000000;
}
#content4-f SPAN {
  font-family: 'Oxygen', sans-serif;
}
#content4-f P {
  font-family: 'Oxygen', sans-serif;
  text-align: center;
  color: #28324e;
}
#content4-f .mbr-section__col .mbr-header__text {
  font-family: 'Oxygen', sans-serif;
  font-size: 20px;
}
#content4-f .mbr-section-title .mbr-header__text SPAN {
  font-size: 36px;
  color: #000000;
}
#content4-g SPAN {
  font-family: 'Oxygen', sans-serif;
}
#content4-g P {
  font-family: 'Oxygen', sans-serif;
  text-align: center;
  color: #28324e;
}
#content4-g .mbr-section__col .mbr-header__text {
  font-family: 'Oxygen', sans-serif;
  font-size: 20px;
}
#content4-g .mbr-section-title .mbr-header__text SPAN {
  font-size: 36px;
  color: #000000;
}
#content4-h SPAN {
  font-family: 'Oxygen', sans-serif;
}
#content4-h P {
  font-family: 'Oxygen', sans-serif;
  text-align: center;
  color: #28324e;
}
#content4-h .mbr-section__col .mbr-header__text {
  font-family: 'Oxygen', sans-serif;
  font-size: 20px;
}
#content4-h .mbr-section-title .mbr-header__text SPAN {
  font-size: 36px;
  color: #000000;
}
#content4-10 P {
  text-align: center;
  font-family: 'Oxygen', sans-serif;
  color: #28324e;
}
#content4-10 .mbr-section-title .mbr-header__text {
  font-family: 'Oxygen', sans-serif;
}
#content4-10 .mbr-section__col .mbr-header__text {
  font-family: 'Oxygen', sans-serif;
  color: #28324e;
}
#dropdown-menu-2btn-11 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-11 .nav .link,
#dropdown-menu-2btn-11 .dropdown-item {
  font-size: 1.6em;
  color: #27aae0;
}
#dropdown-menu-2btn-11 .navbar,
#dropdown-menu-2btn-11 .dropdown-menu {
  background: #4c6972;
}
#dropdown-menu-2btn-11 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-11 .dropdown-menu a:hover,
#dropdown-menu-2btn-11 .dropdown-menu a:focus {
  background: #445e66;
}
#dropdown-menu-2btn-11 .navbar-toggler {
  color: #27aae0;
}



#content4-13 SPAN {
  font-family: 'Oxygen', sans-serif;
}
#content4-13 P {
  font-family: 'Oxygen', sans-serif;
  text-align: center;
  color: #28324e;
}
#content4-13 .mbr-section__col .mbr-header__text {
  font-family: 'Oxygen', sans-serif;
  font-size: 20px;
}
#dropdown-menu-2btn-11 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-11 .nav .link,
#dropdown-menu-2btn-11 .dropdown-item {
  font-size: 1.6em;
  color: #27aae0;
}
#dropdown-menu-2btn-11 .navbar,
#dropdown-menu-2btn-11 .dropdown-menu {
  background: #4c6972;
}
#dropdown-menu-2btn-11 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-11 .dropdown-menu a:hover,
#dropdown-menu-2btn-11 .dropdown-menu a:focus {
  background: #445e66;
}
#dropdown-menu-2btn-11 .navbar-toggler {
  color: #27aae0;
}












#msg-box5-b .mbr-header__text {
  color: #000000;
}
#msg-box5-b .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-b .mbr-article {
  color: #000000;
}
#content4-7 SPAN {
  font-family: 'Oxygen', sans-serif;
}
#content4-7 P {
  font-family: 'Oxygen', sans-serif;
  text-align: center;
  color: #28324e;
}
#content4-7 .mbr-section__col .mbr-header__text {
  font-family: 'Oxygen', sans-serif;
  font-size: 20px;
}
#content4-7 .mbr-section-title .mbr-header__text SPAN {
  font-size: 36px;
  color: #000000;
}
#content4-15 SPAN {
  font-family: 'Oxygen', sans-serif;
}
#content4-15 P {
  font-family: 'Oxygen', sans-serif;
  text-align: center;
  color: #28324e;
}
#content4-15 .mbr-section__col .mbr-header__text {
  font-family: 'Oxygen', sans-serif;
  font-size: 20px;
}
#content4-15 .mbr-section-title .mbr-header__text SPAN {
  font-size: 36px;
  color: #000000;
}
#dropdown-menu-2btn-11 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-11 .nav .link,
#dropdown-menu-2btn-11 .dropdown-item {
  font-size: 1.6em;
  color: #27aae0;
}
#dropdown-menu-2btn-11 .navbar,
#dropdown-menu-2btn-11 .dropdown-menu {
  background: #4c6972;
}
#dropdown-menu-2btn-11 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-11 .dropdown-menu a:hover,
#dropdown-menu-2btn-11 .dropdown-menu a:focus {
  background: #445e66;
}
#dropdown-menu-2btn-11 .navbar-toggler {
  color: #27aae0;
}
#content4-3 SPAN {
  font-family: 'Oxygen', sans-serif;
}
#content4-3 P {
  font-family: 'Oxygen', sans-serif;
  text-align: center;
  color: #28324e;
}
#content4-3 .mbr-section__col .mbr-header__text {
  font-family: 'Oxygen', sans-serif;
  font-size: 20px;
}
#content4-3 .mbr-section-title .mbr-header__text SPAN {
  font-size: 36px;
  color: #000000;
}
#content4-4 SPAN {
  font-family: 'Oxygen', sans-serif;
}
#content4-4 P {
  font-family: 'Oxygen', sans-serif;
  text-align: center;
  color: #28324e;
}
#content4-4 .mbr-section__col .mbr-header__text {
  font-family: 'Oxygen', sans-serif;
  font-size: 20px;
}
#content4-4 .mbr-section-title .mbr-header__text SPAN {
  font-size: 36px;
  color: #000000;
}


#header2-15 P {
  text-align: center;
  font-size: 20px;
  color: #000000;
}
#header2-15 H1 {
  text-align: center;
  color: #000000;
}
#content4-12 SPAN {
  font-family: 'Oxygen', sans-serif;
}
#content4-12 P {
  font-family: 'Oxygen', sans-serif;
}
#content4-12 .mbr-section-title .mbr-header__text {
  font-size: 32px;
}
#dropdown-menu-2btn-11 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-11 .nav .link,
#dropdown-menu-2btn-11 .dropdown-item {
  font-size: 1.6em;
  color: #27aae0;
}
#dropdown-menu-2btn-11 .navbar,
#dropdown-menu-2btn-11 .dropdown-menu {
  background: #4c6972;
}
#dropdown-menu-2btn-11 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-11 .dropdown-menu a:hover,
#dropdown-menu-2btn-11 .dropdown-menu a:focus {
  background: #445e66;
}
#dropdown-menu-2btn-11 .navbar-toggler {
  color: #27aae0;
}
#gallery1-23 SPAN {
  text-align: center;
}
#testimonials1-26 .mbr-reviews__text DIV {
  text-align: center;
}
#testimonials1-26 .mbr-reviews__text {
  text-align: center;
}
#testimonials1-26 .mbr-reviews__author-name {
  text-align: center;
}
#dropdown-menu-2btn-11 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-11 .nav .link,
#dropdown-menu-2btn-11 .dropdown-item {
  font-size: 1.6em;
  color: #27aae0;
}
#dropdown-menu-2btn-11 .navbar,
#dropdown-menu-2btn-11 .dropdown-menu {
  background: #4c6972;
}
#dropdown-menu-2btn-11 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-11 .dropdown-menu a:hover,
#dropdown-menu-2btn-11 .dropdown-menu a:focus {
  background: #445e66;
}
#dropdown-menu-2btn-11 .navbar-toggler {
  color: #27aae0;
}
#dropdown-menu-2btn-9 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-9 .nav .link,
#dropdown-menu-2btn-9 .dropdown-item {
  font-size: 1.6em;
  color: #27aae0;
}
#dropdown-menu-2btn-9 .navbar,
#dropdown-menu-2btn-9 .dropdown-menu {
  background: #4c6972;
}
#dropdown-menu-2btn-9 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-9 .dropdown-menu a:hover,
#dropdown-menu-2btn-9 .dropdown-menu a:focus {
  background: #445e66;
}
#dropdown-menu-2btn-9 .navbar-toggler {
  color: #27aae0;
}
